Lucene search
+L

22252 matches found

osv_rlsa
osv_rlsa
•added 2026/07/01 12:03 p.m.•21 views

RLSA-2026:30859 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00439EPSS
SaveExploits3References2
Rockylinux
Rockylinux
•added 2026/07/01 12:03 p.m.•28 views

perl-IO-Compress security update

An update is available for perl-IO-Compress. This update affects Rocky Linux 9. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list This distribution provides a Perl interface to allow reading and...

7.8CVSS7.4AI score0.00439EPSS
SaveExploits3
CVE
CVE
•added 2026/07/01 6:00 a.m.•60 views

CVE-2026-11570

The User Submitted Posts WordPress plugin (versions before 20260608 ) is vulnerable to Stored Cross-Site Scripting (XSS) . The root cause is a failure to escape submitted values before outputting them in an admin-configured display template , specifically involving the Author Name . This flaw can...

4.2CVSS5.7AI score0.00219EPSS
SaveExploits0References1
NVD
NVD
•added 2026/07/01 5:16 a.m.•30 views

CVE-2026-13246

The GiveWP – Donation Plugin and Fundraising Platform plugin for WordPress is vulnerable to Stored Cross-Site Scripting via the 'blockid' and other shortcode attributes of the 'givewpcampaigncomments' shortcode in versions up to, and including, 4.16.0. This is due to insufficient input sanitizati...

6.4CVSS0.00419EPSS
SaveExploits0References12
NVD
NVD
•added 2026/07/01 5:16 a.m.•41 views

CVE-2026-12135

The FV Flowplayer Video Player plugin for WordPress is vulnerable to Stored Cross-Site Scripting via the 'videoplayer' shortcode 'align' attribute in all versions up to, and including, 7.5.51.7212 due to insufficient input sanitization and output escaping on user supplied attributes. This makes i...

6.4CVSS0.00349EPSS
SaveExploits0References6
EUVD
EUVD
•added 2026/07/01 3:43 a.m.•34 views

EUVD-2026-40896

The Wp Google Places Review Slider plugin for WordPress is vulnerable to Reflected Cross-Site Scripting via the 'place' parameter in versions up to, and including, 18.1. This is due to insufficient input sanitization and output escaping in admin/partials/googlecrawldfs.php, where the $GET'place'...

6.1CVSS5.9AI score0.00368EPSS
SaveExploits0References5
attackerkb
attackerkb
•added 2026/07/01 3:43 a.m.•19 views

CVE-2026-9107

The Kali Forms — Contact Form & Drag-and-Drop Builder plugin for WordPress is vulnerable to Stored Cross-Site Scripting via the 'metakaliformsfieldcomponents' parameter in all versions up to, and including, 2.4.13 due to insufficient input sanitization and output escaping. This makes it possible...

6.4CVSS5.9AI score0.00419EPSS
SaveExploits0References11
attackerkb
attackerkb
•added 2026/07/01 3:43 a.m.•18 views

CVE-2026-13443

The Tutor LMS – eLearning and online course solution plugin for WordPress is vulnerable to Stored Cross-Site Scripting via Lesson Attachment Title in all versions up to, and including, 3.9.13 due to insufficient input sanitization and output escaping. This makes it possible for authenticated...

6.4CVSS5.9AI score0.00357EPSS
SaveExploits0References9
CVE
CVE
•added 2026/07/01 3:43 a.m.•64 views

CVE-2026-13731

The WPBot – AI ChatBot WordPress plugin (≤ 8.4.9 ) is vulnerable to unauthenticated Stored XSS via the conversation parameter in the qcld_wb_chatbot_conversation_save AJAX action. The root cause is insufficient input sanitization and output escaping. Critically, the required AJAX nonce (qcsecretb...

7.2CVSS6.1AI score0.00889EPSS
SaveIn wildExploits0References7
EUVD
EUVD
•added 2026/07/01 12:34 a.m.•34 views

EUVD-2026-40422

A malicious or compromised server can make a DCMTK client using bit-preserving C-GET storage mode write files outside the chosen output directory, using both relative ../ paths and absolute paths...

9.8CVSS5.8AI score0.00664EPSS
SaveExploits0References4
Positive Technologies
Positive Technologies
•added 2026/07/01 12:00 a.m.•39 views

PT-2026-54770

Name of the Vulnerable Software and Affected Versions Kibana affected versions not specified Description Improper output neutralization for logs allows for log injection. An attacker can provide specially crafted input that is written to log files without being properly neutralized. If these log...

8CVSS7.3AI score0.00317EPSS
SaveExploits0References14
Positive Technologies
Positive Technologies
•added 2026/07/01 12:00 a.m.•35 views

PT-2026-54622

Name of the Vulnerable Software and Affected Versions VikBooking Hotel Booking Engine & PMS plugin for WordPress versions prior to 1.8.13 Description Insufficient input sanitization and output escaping allow unauthenticated attackers to perform Reflected Cross-Site Scripting. This occurs when the...

6.1CVSS6AI score0.00368EPSS
SaveExploits0References7
Packet Storm News
Packet Storm News
•added 2026/07/01 12:00 a.m.•21 views

Cognitive Firewall: A Proactive, Zero-Trust, Multi-Gate Framework for LLM Safety

Large language models LLMs can be induced to produce harmful content through multi turn strategies in which no single user message appears clearly unsafe. Existing runtime safeguards commonly evaluate prompts or responses as isolated messages, which limits their ability to recover ac-cumulated...

6AI score
SaveExploits0
Positive Technologies
Positive Technologies
•added 2026/07/01 12:00 a.m.•33 views

PT-2026-54643

Name of the Vulnerable Software and Affected Versions RAOP module affected versions not specified Description The RAOP module accepts unbounded Content-Length values and fails to verify the return value of the pw array add function. This lack of validation can lead to memory management issues whe...

6.5CVSS5.9AI score0.00376EPSS
SaveExploits0References35
Positive Technologies
Positive Technologies
•added 2026/07/01 12:00 a.m.•21 views

PT-2026-55132

attach packed output can register arbitrary .json/.txt/.md/.xml files and bypass the MCP file-read safety check Summary Repomix's MCP server exposes a normal file system read file tool that reads absolute paths only after running the project's secret check. However, the attach packed output plus...

6.9CVSS6.1AI score
SaveExploits0References3
Positive Technologies
Positive Technologies
•added 2026/07/01 12:00 a.m.•42 views

PT-2026-55216

Name of the Vulnerable Software and Affected Versions Repomix versions prior to 1.14.1 Description The MCP server in Repomix contains a flaw where the flow involving the attach packed output and read repomix output tools allows the registration and reading of arbitrary local .json, .txt, .md, or...

6.9CVSS6AI score0.00184EPSS
SaveExploits1References5
Positive Technologies
Positive Technologies
•added 2026/07/01 12:00 a.m.•33 views

PT-2026-55136

Summary A memory-safety vulnerability in Open Babel's Gaussian output parser allowed an out-of-bounds write into the translationVectors array when reading a crafted input file. Details The Gaussian reader stored periodic-cell translation vectors into a fixed-size translationVectors array. A...

9.8CVSS6.2AI score0.00804EPSS
SaveExploits1References6
RedHat Linux
RedHat Linux
•added 2026/06/30 11:20 p.m.•27 views

python: Python: Cross-Site Scripting (XSS) vulnerability in http.cookies module

A flaw was found in Python's http.cookies module. The Morsel.jsoutput function, responsible for generating JavaScript output for cookies, does not properly neutralize the HTML sequence. This oversight could allow a remote attacker to inject malicious script into a web page, potentially leading to...

6.1CVSS7.3AI score0.00211EPSS
SaveExploits1References8
NVD
NVD
•added 2026/06/30 10:16 p.m.•29 views

CVE-2026-50003

A malicious or compromised server can make a DCMTK client using bit-preserving C-GET storage mode write files outside the chosen output directory, using both relative ../ paths and absolute paths...

9.8CVSS0.00664EPSS
SaveExploits0References3
osv_ubuntu
osv_ubuntu
•added 2026/06/30 10:16 p.m.•38 views

UBUNTU-CVE-2026-50003

A malicious or compromised server can make a DCMTK client using bit-preserving C-GET storage mode write files outside the chosen output directory, using both relative ../ paths and absolute paths...

9.8CVSS5.8AI score0.00664EPSS
SaveExploits0References5
Rows per page
Query Builder